GET MobextAPI/GetCurrencies?CurrencyId={CurrencyId}
Get All the currencies of speciality, or specific one by id
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| CurrencyId |
Specific currency id (0 for all) |
integer |
Default value is 0 |
Body Parameters
None.
Response Information
Resource Description
WebAPIBaseTemplate.Models.jRetourBase| Name | Description | Type | Additional information |
|---|---|---|---|
| returnCode |
return code |
string |
None. |
| returnLibelle |
return libelle |
string |
None. |
| returnData |
return data |
Object |
None. |
| sessionData |
session data |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"returnCode": "0000",
"returnLibelle": "The operation ends with success",
"returnData": null,
"sessionData": ""
}